Quikrbox User app - Bug #6859

Quikmart > Categories > why showing old icon of quikrbox if image not uploaded of this category
06/20/2023 06:14 PM - priyanka Sharma

Status: Closed Start date: 06/20/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/20/2023 09:24 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 06/22/2023 12:52 PM - priyanka Sharma

- Status changed from Resolved to Closed
